{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Docker .NET Core Attach",
            "type": "docker",
            "request": "attach",
            "platform": "netCore",
            "containerName": "email-notification",
            "sourceFileMap": {
                "/src": "${workspaceFolder}"
            },
        },
    ]
}